.wx__header {
  background: white;
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.06);
  padding: 11px 24px;
  .wx__header__logo {
    img {
      width: 97.92px;
      height: 18px;
    }
  }
  .wx__header__right__part {
    .wx__avatar__img {
      margin: 0 9px 0 0;
    }
  }
}
